polybori.coding | index ../../../../lib/python2.7/dist-packages/polybori/coding.py

Classes

``

__builtin__.object
  OccCounter

class OccCounter(__builtin__.object)

``

Methods defined here:

__getitem__(self, k)

__init__(self)

increase(self, k)

uniques(self)

Data descriptors defined here:

__dict__
  `dictionary for instance variables (if defined)`

__weakref__
  `list of weak references to the object (if defined)`

Functions

``

preprocess(I, prot=True)